<!--[if IE 8 ]><html class="ie" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-US" lang="en-US"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!-->
<!DOCTYPE html>
<html lang="en-US">
    <!--<![endif]-->

    <head>
        <meta charset="utf-8">
        <title>
            Vanda.ir - Coming soon!
        </title><!-- Behavioral Meta Data -->


        <link href="favicon.png" rel="shortcut icon" type="image/png">

        <!--[if lt IE 9]>
            <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->

        <!-- CSS -->
        <link href='http://fonts.googleapis.com/css?family=Roboto:400,100,900' rel='stylesheet' type='text/css'><!-- Styles -->
        <link href="css/loader.css" rel="stylesheet" type="text/css">
        <link href="css/normalize.css" rel="stylesheet" type="text/css">
        <link rel="stylesheet" href="css/font-awesome.min.css">
        <link href="css/style.css?v=2" rel="stylesheet" type="text/css">
        <!--[if lt IE 9]>
            <link rel="stylesheet" type="text/css" href="css/ie.css" />
        <![endif]-->
        <!-- Javascript -->

        <script src="js/jquery.js"></script>
    </head>
    <body>
        <div class="preloader">
            <div class="loading">
                <h2>
                    Loading...
                </h2>
                <span class="progress"></span>
            </div>
        </div>

        <div class="wrapper">
            <ul class="scene unselectable" data-friction-x="0.1" data-friction-y="0.1" data-scalar-x="25" data-scalar-y="15" id="scene">
                <li class="layer" data-depth="0.00">
                </li>
                <!-- BG -->

                <li class="layer" data-depth="0.10">
                    <div class="background">

                    </div>
                </li>

                <!-- Hero -->

                <li class="layer" data-depth="0.20">
                    <div class="title">
                        <h2>
                          وندا، پلتفرم خدمات حقوقی آنلاین
                        </h2>
                        <span class="line"></span>
                    </div>
                </li>

                <!-- <li class="layer" data-depth="0.25">
                    <div class="sphere">
                        <img alt="sphere" src="images/sphere.png">
                    </div>
                </li> -->

                <li class="layer" data-depth="0.30">
                    <div class="hero">

                        <img alt="sphere" src="images/logo.png">
                        <p class="sub-title">
                            ... بزودی
                        </p>
                    </div>
                </li>
                <!-- Flakes -->

                <li class="layer" data-depth="0.40">
                    <div class="depth-1 flake1">
                        <!-- <img alt="flake" src="images/flakes/depth1/flakes1.png"> -->
                    </div>

                    <div class="depth-1 flake2">
                        <!-- <img alt="flake" src="images/flakes/depth1/flakes2.png"> -->
                    </div>

                    <div class="depth-1 flake3">
                        <!-- <img alt="flake" src="images/flakes/depth1/flakes3.png"> -->
                    </div>

                    <div class="depth-1 flake4">
                        <!-- <img alt="flake" src="images/flakes/depth1/flakes4.png"> -->
                    </div>
                </li>

                <li class="layer" data-depth="0.50">
                    <div class="depth-2 flake1">
                        <!-- <img alt="flake" src="images/flakes/depth2/flakes1.png"> -->
                    </div>

                    <div class="depth-2 flake2">
                        <!-- <img alt="flake" src="images/flakes/depth2/flakes2.png"> -->
                    </div>
                </li>

                <li class="layer" data-depth="0.60">
                    <div class="depth-3 flake1">
                        <!-- <img alt="flake" src="images/flakes/depth3/flakes1.png"> -->
                    </div>

                    <div class="depth-3 flake2">
                        <!-- <img alt="flake" src="images/flakes/depth3/flakes2.png"> -->
                    </div>

                    <div class="depth-3 flake3">
                        <!-- <img alt="flake" src="images/flakes/depth3/flakes3.png"> -->
                    </div>

                    <div class="depth-3 flake4">
                        <!-- <img alt="flake" src="images/flakes/depth3/flakes4.png"> -->
                    </div>
                </li>

                <li class="layer" data-depth="0.80">
                    <div class="depth-4">
                        <!-- <img alt="flake" src="images/flakes/depth4/flakes.png"> -->
                    </div>
                </li>

                <li class="layer" data-depth="1.00">
                    <div class="depth-5">
                        <!-- <img alt="flake" src="images/flakes/depth5/flakes.png"> -->
                    </div>
                </li>
                <!-- Contact -->

                <li class="layer" data-depth="0.20">
                    <div class="contact">
                        <ul class="icons">
                            <li>
                                <a class="behance" href="https://www.instagram.com/vanda_ir"><i class="fa fa-instagram"></i></a>
                            </li>

                            <li>
                                <a class="twitter" href="https://www.twitter.com/vanda_ir"><i class="fa fa-twitter"></i></a>
                            </li>
                        </ul>
                      Contact us:
                        <a class="mail" href="mailto:hello@vanda.ir?subject=Hi%20ThemeWagon!">hello@vanda.ir</a>
                    </div>
                </li>
            </ul>
        </div>

        <!-- Javascript -->
        <script src="js/plugins.js"></script>
        <script src="js/main.js"></script>

    </body>
</html>
